Seesaw가 지원하는 iOS, Android 또는 Kindle 운영 체제는 무엇입니까?

iOS

Seesaw는 iOS 10.3 이상을 실행하는 iOS 기기를 지원합니다.

안타깝게도, 오래된 OS에서 실행되는 앱 버전을 제공할 수 없으며, 새로운 버전으로 업그레이드하는 것을 권장할 뿐입니다. Seesaw는 이러한 새로운 운영 체제의 기능이 필요합니다.

Android

Seesaw는 롤리팝 (API 22) 및 그 이상 버전을 지원합니다.

사용 중인 버전을 확인하는 방법: 
http://www.wikihow.com/Check-What-Android-Version-You-Have

Android OS의 이전 버전 (아이스크림 샌드위치, 허니콤 등)을 실행 중이라면 Google Play Store에서 Seesaw를 다운로드할 수 없습니다. 안타깝게도, 오래된 OS에서 실행되는 앱 버전을 제공할 수 없으며, 새로운 버전으로 업그레이드하는 것을 권장할 뿐입니다. Seesaw는 이러한 새로운 운영 체제의 기능이 필요합니다.

지원되는 Android OS를 사용 중이지만 앱이 설치되지 않는 경우, 먼저 Play Store 캐시를 지워주세요.

  1. 기기의 설정 메뉴로 이동합니다.
  2. 애플리케이션 -> 애플리케이션 관리 -> 모두 -> Google Play Store로 이동합니다.
  3. 캐시 지우기 버튼을 탭합니다.

도움이 되지 않는다면 Google은 직접 연락하라고 요청했습니다. 다음으로 이동하세요: https://support.google.com/googleplay/contactflow?hl=en. Play Store 옵션을 선택하세요. 전화 및 채팅 지원이 있습니다.

ARM CPU 유형을 지원합니다. X86 및 MIPS는 지원되지 않습니다. Play Store로 이동하고 기기가 이러한 지원되지 않는 CPU 중 하나를 사용하는 경우 "기기가 지원되지 않음"이라고 표시됩니다.

Kindle Fire

Kindle Fire HD 기기에서 Android 롤리팝 (API 22) 및 그 이상 버전을 실행하는 것을 지원합니다. 여기에서 Kindle 버전을 확인하는 방법을 확인할 수 있습니다.

 

또 다른 질문이 있으십니까? 문의 등록